EXPRESSLABELER_322
322B30A
DLD
CHINESE_SIMPLIFIED
CHINESE_TRADITIONAL
GERMAN
US_ENGLISH
CASTILIAN_SPANISH
FRENCH
ITALIAN
JAPANESE
KOREAN
PORTUGUESE_BRAZILIAN
CDGRAFT v3.00.46B
CRYSALIS\350B43A\GEN\butterfly.exe
 > DISK 1 : butterfly.exe
CRYSALIS\350B43A\GEN\closeapp.exe
 > DISK 1 : closeapp.exe
CRYSALIS\350B43A\GEN\setup.exe
 > DISK 1 : setup.exe
CRYSALIS\350B43A\GEN\fixdate.exe
 > DISK 1 : fixdate.exe
CRYSALIS\350B43A\GEN\ssupport.dll
 > DISK 1 : ssupport.dll
CRYSALIS\350B43A\GEN\primosdk.dll
 > DISK 1 : primosdk.dll
CRYSALIS\350B43A\GEN\px.dll
 > DISK 1 : px.dll
CRYSALIS\350B43A\GEN\emc82hack.exe
 > DISK 1 : emc82hack.exe
CRYSALIS\350B43A\GEN\MSIImport.exe
 > DISK 1 : MSIImport.exe
CRYSALIS\350B43A\GEN\Interface.ini
 > DISK 1 : Interface.ini
CRYSALIS\350B43A\CHS\setupresCHS.dll
 > DISK 1 : setupresCHS.dll
CRYSALIS\350B43A\CHT\setupresCHT.dll
 > DISK 1 : setupresCHT.dll
CRYSALIS\350B43A\DEU\setupresDEU.dll
 > DISK 1 : setupresDEU.dll
CRYSALIS\350B43A\ENU\setupresENU.dll
 > DISK 1 : setupresENU.dll
CRYSALIS\350B43A\ESN\setupresESN.dll
 > DISK 1 : setupresESN.dll
CRYSALIS\350B43A\FRA\setupresFRA.dll
 > DISK 1 : setupresFRA.dll
CRYSALIS\350B43A\ITA\setupresITA.dll
 > DISK 1 : setupresITA.dll
CRYSALIS\350B43A\JPN\setupresJPN.dll
 > DISK 1 : setupresJPN.dll
CRYSALIS\350B43A\KOR\setupresKOR.dll
 > DISK 1 : setupresKOR.dll
CRYSALIS\350B43A\PTB\setupresPTB.dll
 > DISK 1 : setupresPTB.dll
EULA\100B78A\CHS\LicenseCHS.msm
 > DISK 1 : LicenseCHS.msm
EULA\100B78A\CHT\LicenseCHT.msm
 > DISK 1 : LicenseCHT.msm
EULA\100B78A\DEU\LicenseDEU.msm
 > DISK 1 : LicenseDEU.msm
EULA\100B78A\ENU\LicenseENU.msm
 > DISK 1 : LicenseENU.msm
EULA\100B78A\ESN\LicenseESN.msm
 > DISK 1 : LicenseESN.msm
EULA\100B78A\FRA\LicenseFRA.msm
 > DISK 1 : LicenseFRA.msm
EULA\100B78A\ITA\LicenseITA.msm
 > DISK 1 : LicenseITA.msm
EULA\100B78A\JPN\LicenseJPN.msm
 > DISK 1 : LicenseJPN.msm
EULA\100B78A\KOR\LicenseKOR.msm
 > DISK 1 : LicenseKOR.msm
EULA\100B78A\PTB\LicensePTB.msm
 > DISK 1 : LicensePTB.msm
EULA\100B78A\CHS\licenGEN.CHS
 > DISK 1 : licenGEN.CHS
EULA\100B78A\CHT\licenGEN.CHT
 > DISK 1 : licenGEN.CHT
EULA\100B78A\DEU\licenGEN.DEU
 > DISK 1 : licenGEN.DEU
EULA\100B78A\ENU\licenGEN.ENU
 > DISK 1 : licenGEN.ENU
EULA\100B78A\ESN\licenGEN.ESN
 > DISK 1 : licenGEN.ESN
EULA\100B78A\FRA\licenGEN.FRA
 > DISK 1 : licenGEN.FRA
EULA\100B78A\ITA\licenGEN.ITA
 > DISK 1 : licenGEN.ITA
EULA\100B78A\JPN\licenGEN.JPN
 > DISK 1 : licenGEN.JPN
EULA\100B78A\KOR\licenGEN.KOR
 > DISK 1 : licenGEN.KOR
EULA\100B78A\PTB\licenGEN.PTB
 > DISK 1 : licenGEN.PTB
EXPRESSLABELER\322B25A\CHS\ExpressLabelerPrinterSamsungCHS.msm
 > DISK 1 : ExpressLabelerPrinterSamsungCHS.msm
EXPRESSLABELER\322B25A\CHS\ExpressLabelerPrinterHPCHS.msm
 > DISK 1 : ExpressLabelerPrinterHPCHS.msm
EXPRESSLABELER\322B25A\CHS\ExpressLabelerCHS.msm
 > DISK 1 : ExpressLabelerCHS.msm
EXPRESSLABELER\322B25A\CHT\ExpressLabelerPrinterHPCHT.msm
 > DISK 1 : ExpressLabelerPrinterHPCHT.msm
EXPRESSLABELER\322B25A\CHT\ExpressLabelerPrinterSamsungCHT.msm
 > DISK 1 : ExpressLabelerPrinterSamsungCHT.msm
EXPRESSLABELER\322B25A\CHT\ExpressLabelerCHT.msm
 > DISK 1 : ExpressLabelerCHT.msm
EXPRESSLABELER\322B25A\DEU\ExpressLabelerDEU.msm
 > DISK 1 : ExpressLabelerDEU.msm
EXPRESSLABELER\322B25A\DEU\ExpressLabelerPrinterSamsungDEU.msm
 > DISK 1 : ExpressLabelerPrinterSamsungDEU.msm
EXPRESSLABELER\322B25A\DEU\ExpressLabelerPrinterHPDEU.msm
 > DISK 1 : ExpressLabelerPrinterHPDEU.msm
EXPRESSLABELER\322B25A\ENU\ExpressLabelerENU.msm
 > DISK 1 : ExpressLabelerENU.msm
EXPRESSLABELER\322B25A\ENU\ExpressLabelerPrinterHPENU.msm
 > DISK 1 : ExpressLabelerPrinterHPENU.msm
EXPRESSLABELER\322B25A\ENU\ExpressLabelerPrinterSamsungENU.msm
 > DISK 1 : ExpressLabelerPrinterSamsungENU.msm
EXPRESSLABELER\322B25A\ESN\ExpressLabelerESN.msm
 > DISK 1 : ExpressLabelerESN.msm
EXPRESSLABELER\322B25A\ESN\ExpressLabelerPrinterHPESN.msm
 > DISK 1 : ExpressLabelerPrinterHPESN.msm
EXPRESSLABELER\322B25A\ESN\ExpressLabelerPrinterSamsungESN.msm
 > DISK 1 : ExpressLabelerPrinterSamsungESN.msm
EXPRESSLABELER\322B25A\FRA\ExpressLabelerPrinterSamsungFRA.msm
 > DISK 1 : ExpressLabelerPrinterSamsungFRA.msm
EXPRESSLABELER\322B25A\FRA\ExpressLabelerFRA.msm
 > DISK 1 : ExpressLabelerFRA.msm
EXPRESSLABELER\322B25A\FRA\ExpressLabelerPrinterHPFRA.msm
 > DISK 1 : ExpressLabelerPrinterHPFRA.msm
EXPRESSLABELER\322B25A\ITA\ExpressLabelerPrinterHPITA.msm
 > DISK 1 : ExpressLabelerPrinterHPITA.msm
EXPRESSLABELER\322B25A\ITA\ExpressLabelerPrinterSamsungITA.msm
 > DISK 1 : ExpressLabelerPrinterSamsungITA.msm
EXPRESSLABELER\322B25A\ITA\ExpressLabelerITA.msm
 > DISK 1 : ExpressLabelerITA.msm
EXPRESSLABELER\322B25A\JPN\ExpressLabelerPrinterSamsungJPN.msm
 > DISK 1 : ExpressLabelerPrinterSamsungJPN.msm
EXPRESSLABELER\322B25A\JPN\ExpressLabelerJPN.msm
 > DISK 1 : ExpressLabelerJPN.msm
EXPRESSLABELER\322B25A\JPN\ExpressLabelerPrinterHPJPN.msm
 > DISK 1 : ExpressLabelerPrinterHPJPN.msm
EXPRESSLABELER\322B25A\KOR\ExpressLabelerKOR.msm
 > DISK 1 : ExpressLabelerKOR.msm
EXPRESSLABELER\322B25A\KOR\ExpressLabelerPrinterHPKOR.msm
 > DISK 1 : ExpressLabelerPrinterHPKOR.msm
EXPRESSLABELER\322B25A\KOR\ExpressLabelerPrinterSamsungKOR.msm
 > DISK 1 : ExpressLabelerPrinterSamsungKOR.msm
EXPRESSLABELER\322B25A\PTB\ExpressLabelerPrinterSamsungPTB.msm
 > DISK 1 : ExpressLabelerPrinterSamsungPTB.msm
EXPRESSLABELER\322B25A\PTB\ExpressLabelerPTB.msm
 > DISK 1 : ExpressLabelerPTB.msm
EXPRESSLABELER\322B25A\PTB\ExpressLabelerPrinterHPPTB.msm
 > DISK 1 : ExpressLabelerPrinterHPPTB.msm
EXPRESSLABELER\322B25A\MSM\ExpressLabelerTemplateSamsung.msm
 > DISK 1 : ExpressLabelerTemplateSamsung.msm
EXPRESSLABELER\322B25A\MSM\ExpressLabelerTemplateHP.msm
 > DISK 1 : ExpressLabelerTemplateHP.msm
EXPRESSLABELER\322B25A\MSM\ExpressLabeler.msm
 > DISK 1 : ExpressLabeler.msm
EXPRESSLABELER_PROD\322B05A\GEN\setup_cdrw.ini
 > DISK 1 : setup_cdrw.ini
EXPRESSLABELER_PROD\322B05A\GEN\data_cdrw.ini
 > DISK 1 : data_cdrw.ini
EXPRESSLABELER_PROD\322B05A\GEN\data.ini
 > DISK 1 : data.ini
EXPRESSLABELER_PROD\322B05A\GEN\setup.ini
 > DISK 1 : setup.ini
EXPRESSLABELER_PROD\322B05A\GEN\prod.mmd
 > DISK 1 : prod.mmd
EXPRESSLABELER_PROD\322B05A\GEN\FixICE.mod
 > DISK 1 : FixICE.mod
EXPRESSLABELER_PROD\322B05A\GEN\baseDLG.mod
 > DISK 1 : baseDLG.mod
EXPRESSLABELER_PROD\322B05A\GEN\base.mod
 > DISK 1 : base.mod
EXPRESSLABELER_PROD\322B05A\GEN\FixShortcut.mod
 > DISK 1 : FixShortcut.mod
EXPRESSLABELER_PROD\322B05A\GEN\prod.mod
 > DISK 1 : prod.mod
EXPRESSLABELER_PROD\322B05A\GEN\base.msf
 > DISK 1 : base.msf
EXPRESSLABELER_PROD\322B05A\GEN\cdrlayer.msm
 > DISK 1 : cdrlayer.msm
EXPRESSLABELER_PROD\322B05A\MSM\EMCShortcut.msm
 > DISK 1 : EMCShortcut.msm
EXPRESSLABELER_PROD\322B05A\MSM\Shortcut.msm
 > DISK 1 : Shortcut.msm
EXPRESSLABELER_PROD\322B05A\CHS\prodCHS.mmd
 > DISK 1 : prodCHS.mmd
EXPRESSLABELER_PROD\322B05A\CHT\prodCHT.mmd
 > DISK 1 : prodCHT.mmd
EXPRESSLABELER_PROD\322B05A\DEU\prodDEU.mmd
 > DISK 1 : prodDEU.mmd
EXPRESSLABELER_PROD\322B05A\ENU\prodENU.mmd
 > DISK 1 : prodENU.mmd
EXPRESSLABELER_PROD\322B05A\ESN\prodESN.mmd
 > DISK 1 : prodESN.mmd
EXPRESSLABELER_PROD\322B05A\FRA\prodFRA.mmd
 > DISK 1 : prodFRA.mmd
EXPRESSLABELER_PROD\322B05A\ITA\prodITA.mmd
 > DISK 1 : prodITA.mmd
EXPRESSLABELER_PROD\322B05A\JPN\prodJPN.mmd
 > DISK 1 : prodJPN.mmd
EXPRESSLABELER_PROD\322B05A\KOR\prodKOR.mmd
 > DISK 1 : prodKOR.mmd
EXPRESSLABELER_PROD\322B05A\PTB\prodPTB.mmd
 > DISK 1 : prodPTB.mmd
EXPRESSLABELER_PROD\322B05A\CHS\emcdirCHS.mod
 > DISK 1 : emcdirCHS.mod
EXPRESSLABELER_PROD\322B05A\CHS\baseCHS.mod
 > DISK 1 : baseCHS.mod
EXPRESSLABELER_PROD\322B05A\CHS\prodCHS.mod
 > DISK 1 : prodCHS.mod
EXPRESSLABELER_PROD\322B05A\CHT\baseCHT.mod
 > DISK 1 : baseCHT.mod
EXPRESSLABELER_PROD\322B05A\CHT\emcdirCHT.mod
 > DISK 1 : emcdirCHT.mod
EXPRESSLABELER_PROD\322B05A\CHT\prodCHT.mod
 > DISK 1 : prodCHT.mod
EXPRESSLABELER_PROD\322B05A\DEU\emcdirDEU.mod
 > DISK 1 : emcdirDEU.mod
EXPRESSLABELER_PROD\322B05A\DEU\prodDEU.mod
 > DISK 1 : prodDEU.mod
EXPRESSLABELER_PROD\322B05A\DEU\baseDEU.mod
 > DISK 1 : baseDEU.mod
EXPRESSLABELER_PROD\322B05A\ENU\prodENU.mod
 > DISK 1 : prodENU.mod
EXPRESSLABELER_PROD\322B05A\ENU\baseENU.mod
 > DISK 1 : baseENU.mod
EXPRESSLABELER_PROD\322B05A\ENU\emcdirENU.mod
 > DISK 1 : emcdirENU.mod
EXPRESSLABELER_PROD\322B05A\ESN\prodESN.mod
 > DISK 1 : prodESN.mod
EXPRESSLABELER_PROD\322B05A\ESN\emcdirESN.mod
 > DISK 1 : emcdirESN.mod
EXPRESSLABELER_PROD\322B05A\ESN\baseESN.mod
 > DISK 1 : baseESN.mod
EXPRESSLABELER_PROD\322B05A\FRA\baseFRA.mod
 > DISK 1 : baseFRA.mod
EXPRESSLABELER_PROD\322B05A\FRA\prodFRA.mod
 > DISK 1 : prodFRA.mod
EXPRESSLABELER_PROD\322B05A\FRA\emcdirFRA.mod
 > DISK 1 : emcdirFRA.mod
EXPRESSLABELER_PROD\322B05A\ITA\emcdirITA.mod
 > DISK 1 : emcdirITA.mod
EXPRESSLABELER_PROD\322B05A\ITA\prodITA.mod
 > DISK 1 : prodITA.mod
EXPRESSLABELER_PROD\322B05A\ITA\baseITA.mod
 > DISK 1 : baseITA.mod
EXPRESSLABELER_PROD\322B05A\JPN\baseJPN.mod
 > DISK 1 : baseJPN.mod
EXPRESSLABELER_PROD\322B05A\JPN\prodJPN.mod
 > DISK 1 : prodJPN.mod
EXPRESSLABELER_PROD\322B05A\JPN\emcdirJPN.mod
 > DISK 1 : emcdirJPN.mod
EXPRESSLABELER_PROD\322B05A\KOR\prodKOR.mod
 > DISK 1 : prodKOR.mod
EXPRESSLABELER_PROD\322B05A\KOR\baseKOR.mod
 > DISK 1 : baseKOR.mod
EXPRESSLABELER_PROD\322B05A\KOR\emcdirKOR.mod
 > DISK 1 : emcdirKOR.mod
EXPRESSLABELER_PROD\322B05A\PTB\emcdirPTB.mod
 > DISK 1 : emcdirPTB.mod
EXPRESSLABELER_PROD\322B05A\PTB\basePTB.mod
 > DISK 1 : basePTB.mod
EXPRESSLABELER_PROD\322B05A\PTB\prodPTB.mod
 > DISK 1 : prodPTB.mod
HYDRA\210B36B\GEN\crypt.exe
 > DISK 1 : crypt.exe
HYDRA\210B36B\GEN\mergeini.exe
 > DISK 1 : mergeini.exe
HYDRA\210B36B\GEN\qsed.exe
 > DISK 1 : qsed.exe
HYDRA\210B36B\GEN\parsesrc.exe
 > DISK 1 : parsesrc.exe
HYDRA\210B36B\GEN\MacSar.exe
 > DISK 1 : MacSar.exe
HYDRA\210B36B\MSM\SNVerify.msm
 > DISK 1 : SNVerify.msm
TLATOOLS\100B00A\GEN\TLAGen.exe
 > DISK 1 : TLAGen.exe
TLATOOLS\100B00A\GEN\TLAGen.ini
 > DISK 1 : TLAGen.ini
TLATOOLS\100B00A\GEN\SNGen.exe
 > DISK 1 : SNGen.exe
TLATOOLS\100B00A\GEN\SNGen.ini
 > DISK 1 : SNGen.ini
TLATOOLS\100B00A\GEN\CDKeyGen.exe
 > DISK 1 : CDKeyGen.exe
TLATOOLS\100B00A\GEN\CDKeyGen.exe.config
 > DISK 1 : CDKeyGen.exe.config
TLATOOLS\100B00A\GEN\LiveshareUtility.dll
 > DISK 1 : LiveshareUtility.dll
TLATOOLS\100B00A\GEN\CDKeyEmailNote_NewProductCode.txt
 > DISK 1 : CDKeyEmailNote_NewProductCode.txt
W32MFC\101B19A\MSM\vc_crt.msm
 > DISK 1 : vc_crt.msm
W32MFC\101B19A\MSM\vc_stl.msm
 > DISK 1 : vc_stl.msm
W32MFC\101B19A\MSM\GDIPLUS.MSM
 > DISK 1 : GDIPLUS.MSM
ZADORA\102B52A\GEN\zadora.msi
 > DISK 1 : zadora.msi
ZADORA\102B52A\GEN\destroy.bat
 > DISK 1 : destroy.bat
ZADORA\102B52A\GEN\is5unin.isu
 > DISK 1 : is5unin.isu
ZADORA\102B52A\GEN\wrapexe.exe
 > DISK 1 : wrapexe.exe
ZADORA\102B52A\GEN\InsNTMsi.exe
 > DISK 1 : InsNTMsi.exe
ZADORA\102B52A\GEN\Ins9XMsi.exe
 > DISK 1 : Ins9XMsi.exe
------------------------------------------------------------
